entity.fragment.nodehive_space:
  title: 'Fragments'
  route_name: entity.fragment.space_collection
  base_route: entity.nodehive_space.canonical
  weight: 78

entity.fragment.collection:
  title: 'Fragments'
  route_name: entity.nodehive_fragment.collection
  base_route: system.admin_content
  weight: 2

entity.nodehive_area.nodehive_space:
  title: 'Areas'
  route_name: entity.nodehive_area.space_collection
  base_route: entity.nodehive_space.canonical
  weight: 78

entity.nodehive_area.collection:
  title: 'Areas'
  route_name: entity.nodehive_area.collection
  base_route: system.admin_content
  weight: 1
